/* CSS Document */


@import url("https://fonts.googleapis.com/css?family=Merriweather|Open+Sans");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700|Roboto+Slab:400,700&subset=latin,latin-ext");

/*********************************** Add UofL Header and footer stylesheet **********************************/
body, #UofLheader, #dcTitle, h1, form { margin:0; }

#UofLheader  {
	width:100%; height: 64px; 
	min-width:780px; 
	white-space: nowrap;
	color: #ffffff; background: #000 none;
	margin: 0; padding-top:.2rem; padding-bottom: .2rem; padding-left: .2rem; 
	text-align: left;
	}


#logos { float:left; width: 220px; }
#logos img { border:none; }
#logoUofL, #logoLibs { float:left; }
#dcTitle { float:right; padding: 8px 30px 8px 8px; }

h1#dcTitle { 
	color: #ffffff; background: #000; 
	font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 3rem; 
	}

#dcTitle a:link, #dcTitle a:visited {  color: #ffffff!important; background-color: #000; text-decoration: none; border-bottom:1px solid #000000;  }
#dcTitle a:hover, #dcTitle a:active { border-bottom:1px solid #ffffff; }

#logos a:link, #logos a:visited, #logos a:hover, #logos a:active { background-color: #000; text-decoration: none; border:none;  }




/******************************** End UofL Header ***********************************/

h1.cdm { display:none;  }



.cdmResultsGridItemText, .cdmResultsGridItemLink  { margin-top: -1rem; }

.search_content_button  {background-color:#cd0a0a; }

#search_content_adv_link { letter-spacing: .1rem; }


.description_col1, .description_col2, .co-page-link { }

.description_col1, .description_col2 {  }
/*  #cdm_co_item_description {display:none !important; }  */


/*  #metadata_transc, #metadata_nickname_transc { display:none; }  hide OCR */


#metadata_full, #metadata_nickname_full { display:none; }

.search_results_btn_container { height:26px; padding:0;  }
.search_content_box_results { height:20px; }

:focus {outline:none;background-color:#f6e7a1;}

/******************************** Links ***********************************/

#details, #details a,
#cdmResultsGridList, #cdmResultsGridList a, .cdmResultsGridHeading { font-size:16px!important; font-family:Georgia, "Times New Roman", Times, serif!important; }

a:link, a:visited, 
a.body_link_11:link, a.body_link_11:visited,
a.action_link_10:link, a.action_link_10:visited  
{ color:#cd0a0a; text-decoration: none; border-bottom: 1px solid #ffffff; }

a:hover, a:active, 
a.body_link_11:hover, a.body_link_11:active,
a.action_link_10:hover, a.action_link_10:active
{ color:#cd0a0a; text-decoration: none; border-bottom: 1px solid #cd0a0a; }


#results_tn_col1 a { border: none; color:#555555;}

.pagination_button a, #nav_top_right a { border: none; }


#metadata_title a.body_link_11, #metadata_title a.body_link_11:hover,
#metadata_descri a.body_link_11, #metadata_descri a.body_link_11:hover, 
#metadata_invoic a.body_link_11, #metadata_invoic a.body_link_11:hover,
#metadata_identi a.body_link_11, #metadata_identi a.body_link_11:hover,
#metadata_object_descri a.body_link_11, #metadata_object_descri a.body_link_11:hover, 
#metadata_object_title a.body_link_11, #metadata_object_title a.body_link_11:hover, 
#metadata_object_orname a.body_link_11, #metadata_object_orname a.body_link_11:hover, 
#metadata_object_biogra a.body_link_11, #metadata_object_biogra a.body_link_11:hover, 
#metadata_object_makers a.body_link_11, #metadata_object_makers a.body_link_11:hover, 
#metadata_object_makera a.body_link_11, #metadata_object_makera a.body_link_11:hover, 
#metadata_object_makerb a.body_link_11, #metadata_object_makerb a.body_link_11:hover, 
#metadata_object_catalo a.body_link_11, #metadata_object_catalo a.body_link_11:hover  
{ color:#000000; border-bottom: 1px solid #ffffff;}

/**************************** for Global About page **************************/

#wrapperAbout  { font-size: .9rem;   }
#wrapperAbout { padding-top: 2rem;  }
#wrapperAbout .anchorsAbout {padding-bottom: 2rem; padding-left: 2rem;  }
.columnLeftAbout, .columnRightAbout { float: left; padding-bottom: 2rem; width: 45%; }
.columnLeftAbout { margin-right: 4%; }

#wrapperAbout h4 { clear:both; }
#wrapperAbout p { padding-bottom: 1rem; }
#wrapperAbout img { margin-bottom: 1rem; }
#wrapperAbout a { border-bottom: 1px solid #cccccc; }
#wrapperAbout a:hover { border-bottom: 1px solid #cd0a0a; }


/* item record */

#link_bar { margin-top:1rem; border-bottom:1px solid #dcdcdc; height:23px; }
#link_bar_content {height:23px; }
#link_bar .icon_link_bar { display:none; }

/*******************   for custom pages  ********************************/




@media screen  { 

#intext h3 { font-size:2.4rem; font-weight:bold; }
#intext h4 { font-size:2rem; font-weight:bold; }
#intext h5 { font-size:1.6rem; }

#intext p, #intext li, #anchor, #breadcrumb_top_content, #breadcrumb_top_content a, #intext blockquote { font-size:1.6rem; line-height:1.618;  font-family:Merriweather, Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";  }
#breadcrumb_top_content { font-weight:normal; text-transform: capitalize;}
#intext p, #intext3 ul { padding-bottom:1.6rem; }
}
@media print { 
#intext { width:100%; font-size:11pt; font-family:Merriweather, Georgia, "serif";}
}


#intext p, #intext ol, #intext2 p, #intext2 ol  { padding-bottom: 1rem; }
#intext .italics, #intext2 .italics { font-style:italic; }


#intext .figure200, #intext2 .figure200 { width: 200px; }
#intext .figure210, #intext2 .figure210 { width: 210px; }
#intext .figure220, #intext2 .figure220 { width: 220px; }
#intext .figure250, #intext2 .figure250 { width: 250px; }
#intext .figure300, #intext2 .figure300 { width: 300px; }
#intext .figure400, #intext2 .figure400 { width: 400px; }
#intext .figure500, #intext2 .figure500 { width: 500px; }
#intext .figure600, #intext2 .figure600 { width: 600px; }

#intext .figure200, 
#intext .figure210, 
#intext .figure220, 
#intext .figure250, 
#intext .figure300, #intext2 .figure300,
#intext .figure400, 
#intext .figure500,
#intext .figure600 { margin: .5rem; padding:.5em; background:#111111; }

#intext .floatRight, #intext2 .floatRight { float:right; margin-left: 1rem;  }
#intext .floatLeft, #intext2 .floatLeft {float: left; margin-right: 1rem; }
#intext .alignCenter, #intext2 .alignCenter { text-align:center;}

#intext .figCaption, #intext2 .figCaption  { color: #ffffff; }


#anchor { padding-bottom: 1rem; }

.navAZ, #browse_list-nav { overflow: hidden; background-color:#333333; padding: .1rem; margin-top:1rem;  }
.navAZ a, #browse_list-nav a { border:none; color:#ffffff; font-weight: bold;  padding: .7rem;}
.navAZ a:hover, #browse_list-nav a:hover { background-color:#900000; color:#fff;  }
#browse_list-nav a.ln-selected { background-color:#eaeaea; color:#000; }
.navInner, .ln-letters { display:flex; justify-content: center; }



.marginL20 { margin-left:20px; }